<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="bn"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>দেশ ও অঞ্চলের নির্দিষ্ট শর্তাবলী</title></head><body id=""><div class="header">গুরুত্বপূর্ণ তথ্য</div><h1>দেশ ও অঞ্চলের নির্দিষ্ট শর্তাবলী</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>কিছু কিছু দেশে/অঞ্চলের অতিরিক্ত তথ্য (যেমন একটি বৈধ ওয়্যারেন্টি কার্ড হিসাবে) অনুরোধ করা হতে পারে।</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">প্রসারিত সীমিত ওয়্যারেন্টি — কেবল অস্ট্রেলিয়া</a></div><div><a href="Limited-warranty-for-MLC.html">চীন গণপ্রজাতন্ত্রের জন্য সীমিত ওয়ারান্টি</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">হংকং এর জন্য সীমিত ওয়ারেন্টি</a></div><div><a href="Limited-warranty-for-Taiwan.html">তাইওয়ানের জন্য সীমিত ওয়ারান্টি</a></div><div><a href="Limited-warranty-for-India.html">ভারতের জন্য সীমিত ওয়ারান্টি</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">সুইজারল্যান্ড এবং তুরস্কে ইউরোপীয় অর্থনৈতিক অঞ্চলে বর্ধিত পরিষেবা(EEA)</a></div><div><a href="Limited-warranty-for-Spain.html">স্পেনের জন্য সীমিত ওয়্যারেন্টি</a></div><div><a href="Limited-warranty-for-Portugal.html">পর্তুগালের জন্য সীমিত ওয়্যারেন্টি</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">স্পেন ও পর্তুগালের শর্তাবলী</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">তুরস্ক প্রজাতন্ত্রের জন্য সীমিত ওয়ারান্টি</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>